/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap");

/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 3.5rem;

  /*========== Colors ==========*/
  /*Color mode HSL(hue, saturation, lightness)*/
  /* 
      Change favorite color
      Default: hsl(162, 100%, 40%)
      Orange: hsl(14, 100%, 65%) - Blue: hsl(210, 100%, 70%)
      Pink: hsl(356, 100%, 75%) - Purple: hsl(250, 100%, 75%)

      For more colors visit: https://colors.dopely.top/color-pedia
      -> Choose any color 
      -> click on tab (Color Conversion)
      -> Copy the color mode (HSL)
  */

  --hue: 162;
  --first-color: #048c52;
  --first-color-alt: hsl(var(--hue), 56%, 35%);
  --title-color: hsl(228, 8%, 95%);
  --text-color: hsl(228, 8%, 65%);
  --body-color: hsl(228, 15%, 20%);
  --container-color: hsl(228, 15%, 15%);

  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
  --body-font: "Cairo", serif;
  --biggest-font-size: 2rem;
  --bigger-font-size: 1.25rem;
  --h1-font-size: 1.5rem;
  --h2-font-size: 1.25rem;
  --h3-font-size: 1rem;
  --normal-font-size: 0.938rem;
  --small-font-size: 0.813rem;
  --smaller-font-size: 0.75rem;

  /*========== Font weight ==========*/
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;

  /*========== z index ==========*/
  --z-tooltip: 10;
  --z-fixed: 100;
}

/*========== Responsive typography ==========*/
@media screen and (min-width: 1152px) {
  :root {
    --biggest-font-size: 4rem;
    --bigger-font-size: 2rem;
    --h1-font-size: 2.25rem;
    --h2-font-size: 1.5rem;
    --h3-font-size: 1.25rem;
    --normal-font-size: 1rem;
    --small-font-size: 0.875rem;
    --smaller-font-size: 0.813rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

input,
textarea,
body,
.button_message {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
}

body {
  background-color: var(--body-color);
  color: var(--text-color);
}

input,
textarea,
.button_message {
  outline: none;
  border: none;
}

h1,
h2,
h3,
h4 {
  color: var(--title-color);
  font-weight: var(--font-medium);
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

img,
svg {
  max-width: 100%;
  height: auto;
}

/*=============== REUSABLE CSS CLASSES ===============*/
.language a {
  text-decoration: none;
  color: var(--title-color);
}
.container {
  max-width: 1120px;
  margin-inline: 1.5rem;
}

.grid {
  display: grid;
  gap: 1.5rem;
}

.section {
  padding-block: 5rem 2rem;
}

.section__title,
.section__subtitle {
  text-align: center;
  color: var(--title-color);
  font-weight: var(--font-semi-bold);
}

.section__title {
  font-size: var(--h1-font-size);
  margin-bottom: 1.5rem;
}

.section__subtitle {
  font-size: 24px;
  margin-bottom: 0.25rem;
}

.section__subtitle span {
  color: var(--first-color);
}

.main {
  overflow: hidden; /* For animation ScrollReveal */
}

/*=============== HEADER & NAV ===============*/
.header {
  position: fixed;
  width: 100%;
  background-color: var(--container-color);
  top: 0;
  left: 0;
  z-index: var(--z-fixed);
}
.nav {
  height: var(--header-height);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav__logo {
  color: var(--title-color);
  font-weight: var(--font-medium);
}
.nav__logo span {
  color: var(--first-color);
}
.nav__toggle,
.nav__close {
  display: flex;
  font-size: 1.25rem;
  color: var(--text-color);
  cursor: pointer;
}
.header__logo {
  width: 100px;
}

/* Navigation for mobile devices */
@media screen and (max-width: 1023px) {
  .nav__menu {
    position: fixed;
    top: 0;
    right: -100%;
    background-color: hsla(0, 0%, 10%, 0.3);
    width: 75%;
    height: 100%;
    padding: 4.5rem 2rem 0 3rem;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
    transition: right 0.4s;
  }
}

.nav__list {
  display: flex;
  flex-direction: column;
  row-gap: 3rem;
}
.header__logo {
  width: 75px;
  margin-top: 30px;
  margin-bottom: 20px;
}

.nav__link {
  color: var(--title-color);
  font-weight: var(--font-medium);
  transition: color 0.4s;
}

.nav__link:hover {
  color: var(--first-color);
}

.nav__close {
  position: absolute;
  top: 1rem;
  left: 1.5rem;
}
/* Show menu */
.show-menu {
  right: 0;
}

/* Add blur to header */
.blur-header {
  background-color: transparent;
}
.blur-header::after {
  content: "";
  position: absolute;
  width: 1000%;
  height: 100%;
  background-color: hlsa(0, 0%, 10%, 0.3);
  backdrop-filter: blur(24px);
  -webkit-backdrop-filter: blur(24px);
  top: 0;
  left: 0;
  z-index: -1;
}

/* Active link */
.active-link {
  color: var(--first-color);
}

/*=============== HOME ===============*/
.home {
  background-color: var(--container-color);
}
.home__container {
  padding-top: 2rem;
  row-gap: 2.5rem;
}
.home__content {
  display: grid;
  row-gap: 2rem;
}
.home__subtitle,
.home__education {
  font-size: var(--bigger-font-size);
}
.home__education {
  font-size: 40px;
}

.home__subtitle span,
.home__title {
  color: var(--first-color);
}

.home__title {
  font-size: 45px;
  font-weight: var(--font-semi-bold);
}
@media screen and (max-width: 917px) {
  .home__title {
    font-size: 35px;
  }
  .home__education {
    font-size: 32px;
  }
}
@media screen and (max-width: 406px) {
  .home__title {
    font-size: 30px;
  }
  .home__education {
    font-size: 28px;
  }
}
@media screen and (max-width: 360px) {
  .home__title {
    font-size: 28px;
  }
  .home__education {
    font-size: 25px;
  }
}
.home__description {
  margin-block: 1rem 1.5rem;
}
.home__social {
  display: flex;
  justify-content: center;
  column-gap: 1.25rem;
}
.home__social-link {
  display: flex;
  color: var(--title-color);
  font-size: 1.5rem;
  transition: transform 0.4s;
}
.home__social-link:hover {
  transform: translateY(-0.25rem);
}
.home__image {
  justify-self: center;
}
.home__image img {
  animation: floatImage 4s ease-in-out infinite;
}
@keyframes floatImage {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-2rem);
  }
  100% {
    transform: translateY(0);
  }
}
.home__blob {
  width: 320px;
  fill: var(--first-color);
  filter: drop-shadow(0 12px 12px hsla(var(--hue), 100%, 40%, 0.2));
}

/*=============== BUTTON ===============*/
.button1 {
  position: relative;
  padding: 0.5rem 2.5rem;
  background: #048c52;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  border: 3px solid #048c52;
  border-radius: 8px;
  box-shadow: 0 0 0 #048c52;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.star-1 {
  position: absolute;
  top: 20%;
  left: 20%;
  width: 25px;
  height: auto;
  filter: drop-shadow(0 0 0 #048c52);
  z-index: -5;
  transition: all 1s cubic-bezier(0.05, 0.83, 0.43, 0.96);
}

.star-2 {
  position: absolute;
  top: 45%;
  left: 45%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 0 #048c52);
  z-index: -5;
  transition: all 1s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-3 {
  position: absolute;
  top: 40%;
  left: 40%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 0 #048c52);
  z-index: -5;
  transition: all 1s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-4 {
  position: absolute;
  top: 20%;
  left: 40%;
  width: 8px;
  height: auto;
  filter: drop-shadow(0 0 0 #048c52);
  z-index: -5;
  transition: all 0.8s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-5 {
  position: absolute;
  top: 25%;
  left: 45%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 0 #048c52);
  z-index: -5;
  transition: all 0.6s cubic-bezier(0, 0.4, 0, 1.01);
}

.star-6 {
  position: absolute;
  top: 5%;
  left: 50%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 0 #048c52);
  z-index: -5;
  transition: all 0.8s ease;
}

.button1:hover {
  background: transparent;
  color: #fff;
  box-shadow: 0 0 25px #048c52;
}

.button1:hover .star-1 {
  position: absolute;
  top: -80%;
  left: -30%;
  width: 25px;
  height: auto;
  filter: drop-shadow(0 0 10px #048c52);
  z-index: 2;
}

.button1:hover .star-2 {
  position: absolute;
  top: -25%;
  left: 10%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 10px #048c52);
  z-index: 2;
}

.button1:hover .star-3 {
  position: absolute;
  top: 55%;
  left: 25%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 10px #048c52);
  z-index: 2;
}

.button1:hover .star-4 {
  position: absolute;
  top: 30%;
  left: 80%;
  width: 8px;
  height: auto;
  filter: drop-shadow(0 0 10px #048c52);
  z-index: 2;
}

.button1:hover .star-5 {
  position: absolute;
  top: 25%;
  left: 115%;
  width: 15px;
  height: auto;
  filter: drop-shadow(0 0 10px #048c52);
  z-index: 2;
}

.button1:hover .star-6 {
  position: absolute;
  top: 5%;
  left: 60%;
  width: 5px;
  height: auto;
  filter: drop-shadow(0 0 10px #048c52);
  z-index: 2;
}

.fil0 {
  fill: #048c52;
}
.button_message {
  position: relative;
  padding: 0.7rem 2.5rem;
  border-radius: 6px;
  border: none;
  color: #fff;
  cursor: pointer;
  background-color: #048c52;
  transition: all 0.2s ease;
}

.button_message:active {
  transform: scale(0.96);
}

.button_message:before,
.button_message:after {
  position: absolute;
  content: "";
  width: 150%;
  left: 50%;
  height: 100%;
  transform: translateX(-50%);
  z-index: -1000;
  background-repeat: no-repeat;
}

.button_message:hover:before {
  top: -70%;
  background-image: radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, transparent 20%, #048c52 20%, transparent 30%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, transparent 10%, #048c52 15%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%);
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%,
    10% 10%, 18% 18%;
  background-position: 50% 120%;
  animation: greentopBubbles 0.6s ease;
}

@keyframes greentopBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%,
      40% 90%, 55% 90%, 70% 90%;
  }

  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%,
      50% 50%, 65% 20%, 90% 30%;
  }

  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%,
      50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}

.button_message:hover::after {
  bottom: -70%;
  background-image: radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, transparent 10%, #048c52 15%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%),
    radial-gradient(circle, #048c52 20%, transparent 20%);
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 20% 20%, 18% 18%;
  background-position: 50% 0%;
  animation: greenbottomBubbles 0.6s ease;
}

@keyframes greenbottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%,
      70% -10%, 70% 0%;
  }

  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%,
      105% 0%;
  }

  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%,
      110% 10%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}
/*=============== ABOUT ===============*/
.about__container {
  row-gap: 2.5rem;
}
.about__description {
  margin-bottom: 2rem;
}
.about__image {
  justify-self: center;
}
.about__blob {
  width: 320px;
}
.about__blob path {
  stroke: var(--first-color);
}
/*=============== Our Goal ===============*/
.Our_goal {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.data__our-goal {
  width: 49%;
  text-align: start;
}
.data__our-goal h3 {
  font-size: 35px;
}
.data__our-goal p {
  font-size: 14px;
  padding-top: 15px;
  width: 95%;
}
.image__our_goal {
  width: 49%;
  display: flex;
  justify-content: end;
}
@media screen and (max-width: 874px) {
  .image__our_goal {
    width: 100%;
  }
  .data__our-goal {
    width: 100%;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 466px) {
  .data__our-goal p {
    font-size: 12px;
  }
}
/*=============== What distinguishes us ===============*/
.title-distinguishes {
  text-align: center;
  padding-top: 5rem;
}
.distinguishes {
  display: flex;
  flex-wrap: wrap;
  padding-top: 2rem;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.flip-card {
  background-color: transparent;
  width: 32%;
  cursor: pointer;
  height: 254px;
  margin-bottom: 20px;
  perspective: 1000px;
  font-family: sans-serif;
}
.icon-flip {
  font-size: 60px;
  padding: 15px 0;
  color: #048c52;
}
.title__What1 {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  font-family: "Cairo", serif;
  text-align: center;
  padding: 0 15px;
}
.title__What {
  font-size: 1.1em;
  font-weight: 600;
  color: #fff;
  font-family: "Cairo", serif;
  text-align: center;
  padding: 0 15px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  box-shadow: 0 8px 14px 0 rgba(0, 0, 0, 0.2);
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 1rem;
}

.flip-card-front {
  background: #21232c;
}

.flip-card-back {
  background: linear-gradient(
    120deg,
    #21232c 30%,
    #21232c 88%,
    #21232c 40%,
    #048c52 78%
  );
  color: #fff;
  transform: rotateY(180deg);
}
@media screen and (max-width: 1024px) {
  .distinguishes {
    padding-left: 3rem;
  }
}
@media screen and (max-width: 854px) {
  .distinguishes {
    padding-left: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .flip-card {
    width: 49%;
  }
  .distinguishes {
    padding-left: 50px;
  }
}
@media screen and (max-width: 320px) {
  .flip-card {
    width: 100%;
  }
  .distinguishes {
    padding-left: 30px;
  }
}
/*=============== SERVICES ===============*/
.services__container {
  row-gap: 2rem;
  padding-block: 1rem;
}
.services__card {
  text-align: center;
  background-color: var(--container-color);
  padding: 3rem 1.25rem;
  border-radius: 1rem;
  border: 2px solid var(--container-color);
  transition: border 0.4s;
}
.services__icon {
  display: block;
  font-size: 4rem;
  color: var(--first-color);
  margin-bottom: 0.75rem;
}
.services__title {
  font-size: var(--h2-font-size);
  margin-bottom: 1.5rem;
}
.services__card:hover {
  border: 2px solid var(--first-color);
}
/*=============== Features ===============*/
.features__container {
  padding-top: 4rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.title__features {
  text-align: center;
  margin-top: 4rem;
}
.paernt-loader {
  width: 24%;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin-bottom: 15px;
}
.desc-loader1 {
  padding-top: 12px;
  font-weight: 600;
  color: #fff;
}
.desc-loader2 {
  font-size: 14px;
  width: 90%;
  text-align: center;
}
.loader i {
  color: #fff;
  font-size: 35px;
}
.loader {
  position: relative;
  width: 150px;
  height: 150px;
  background: transparent;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.loader::before {
  content: "";
  position: absolute;
  inset: 20px;
  background: transparent;
  border-radius: 50%;
}

.loader::after {
  content: "";
  position: absolute;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.loader span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  height: 100%;
  background: transparent;
  transform-origin: top left;
  animation: radar81 2s linear infinite;
}

.loader span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #048c52;
  transform-origin: top left;
  transform: rotate(-55deg);
  filter: blur(30px) drop-shadow(20px 20px 20px #048c52);
}

@keyframes radar81 {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
@media screen and (max-width: 872px) {
  .paernt-loader {
    width: 49%;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 485px) {
  .paernt-loader {
    width: 100%;
  }
  .desc-loader2 {
    width: 75%;
  }
}
/*==================== Our success partners ====================*/
.title-wrapper {
  text-align: center;
  padding-top: 6rem;
}
.wrapper {
  width: 80%;
  max-width: 1536px;
  margin-inline: auto;
  position: relative;
  height: 100px;
  margin-top: 5rem;
  margin-bottom: 6rem;
  overflow: hidden;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 10%,
    rgba(0, 0, 0, 1) 95%,
    rgba(0, 0, 0, 0)
  );
}
@keyframes scrollLeft {
  to {
    left: -200px;
  }
}
.item {
  width: 180px;
  height: 70px;
  border-radius: 6px;
  position: absolute;
  left: max(calc(180px * 8), 100%);
  animation-name: scrollLeft;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.item1 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item2 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item3 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item4 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item5 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item6 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item7 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item8 img {
  height: 100%;
  width: 100%;
  cursor: pointer;
  border-radius: 10px;
}
.item1 {
  animation-delay: calc(30s / 8 * (8 - 1) * -1);
}
.item2 {
  animation-delay: calc(30s / 8 * (8 - 2) * -1);
}
.item3 {
  animation-delay: calc(30s / 8 * (8 - 3) * -1);
}
.item4 {
  animation-delay: calc(30s / 8 * (8 - 4) * -1);
}
.item5 {
  animation-delay: calc(30s / 8 * (8 - 5) * -1);
}
.item6 {
  animation-delay: calc(30s / 8 * (8 - 6) * -1);
}
.item7 {
  animation-delay: calc(30s / 8 * (8 - 7) * -1);
}
.item8 {
  animation-delay: calc(30s / 8 * (8 - 8) * -1);
}
/*==================== Organizations ====================*/
.e-card {
  background: transparent;
  background: #21232c;
  position: relative;
  margin-bottom: 30px;
  width: 24%;
  cursor: pointer;
  height: 250px;
  border-radius: 16px;
  overflow: hidden;
}
.card_box-Organizations {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5rem;
  width: 100%;
}
.data_card_box-Organizations {
  text-align: center;
}
.data_card_box-Organizations i {
  font-size: 60px;
  color: #048c52;
}
.data_card_box-Organizations p {
  padding-top: 10px;
  font-size: 20px;
  font-weight: 600;
}
.title__Organizations {
  text-align: center;
}
/* .wave {
  position: absolute;
  width: 200px;
  height: 250px;
  left: 0;
  top: 0;
  margin-left: -50%;
  margin-top: -70%;
  background: linear-gradient(744deg, #048c52, #048c52 60%, #048c52);
} */

.icon {
  width: 3em;
  margin-top: -1em;
  padding-bottom: 1em;
}

.infotop {
  text-align: center;
  font-size: 20px;
  position: absolute;
  top: 2.5em;
  left: 0;
  right: 0;
  color: rgb(255, 255, 255);
  font-weight: 600;
}

.wave:nth-child(2),
.wave:nth-child(3) {
  top: 210px;
}

.playing .wave {
  border-radius: 40%;
  animation: wave 3000ms infinite linear;
}

.wave {
  border-radius: 40%;
  animation: wave 55s infinite linear;
}

.playing .wave:nth-child(2) {
  animation-duration: 4000ms;
}

.wave:nth-child(2) {
  animation-duration: 50s;
}

.playing .wave:nth-child(3) {
  animation-duration: 5000ms;
}

.wave:nth-child(3) {
  animation-duration: 45s;
}

@keyframes wave {
  0% {
    transform: rotate(280deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
@media screen and (max-width: 1185px) {
  .e-card {
    width: 49%;
  }
  .title__features {
    padding-top: 2rem;
  }
  .card_box-Organizations {
    padding-left: 3rem;
  }
}
@media screen and (max-width: 435px) {
  .e-card {
    width: 100%;
  }
  .card_box-Organizations {
    margin-top: 3rem;
  }
  .title__features {
    margin-top: 0rem;
  }
}
@media screen and (max-width: 320px) {
  .card_box-Organizations {
    padding-right: 1rem;
  }
}
/*=============== Accordion ===============*/
.accordion {
  width: 80%;
  margin-top: 5rem;
  margin-bottom: 4rem;
}
.contentBx {
  width: 100%;
  margin-bottom: 20px;
}
.accordion .contentBx {
  position: relative;
}
.accordion .contentBx .label {
  position: relative;
  padding: 10px;
  box-shadow: 0px 8px 28px -9px rgba(0, 0, 0, 0.45);
  color: #fff;
  cursor: pointer;
}
.accordion .contentBx .label::before {
  content: "+";
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  font-size: 1.5em;
}
.accordion .contentBx.active .label::before {
  content: "-";
}
.accordion .contentBx .content__label {
  position: relative;
  box-shadow: 0px 8px 28px -9px rgba(0, 0, 0, 0.45);
  height: 0;
  overflow: hidden;
  overflow-y: auto;
  transition: 0.5s;
}
.accordion .contentBx.active .content__label {
  height: 150px;
  padding: 10px;
}
@media screen and (max-width: 435px) {
  .label {
    font-size: 13px;
  }
}
/*=============== FOOTER ===============*/
.footer {
  background-color: var(--container-color);
  padding-block: 3.5rem 2rem;
}
.footer__container {
  row-gap: 2rem;
  text-align: center;
}
.footer__title {
  font-size: var(--h1-font-size);
  font-weight: var(--font-semi-bold);
  margin-bottom: 0.25rem;
}
.footer__title span {
  color: var(--first-color);
}
.footer__education {
  font-size: var(--normal-font-size);
}
.footer__social {
  display: flex;
  justify-content: center;
  column-gap: 1.25rem;
}
.footer__social-link {
  display: flex;
  color: var(--title-color);
  font-size: 1.5rem;
  transition: transform 0.4s;
}
.footer__social-link:hover {
  transform: translateX(-0.25rem);
}
.footer__copy {
  font-size: var(--smaller-font-size);
  margin-top: 2rem;
}
.contact_foteer {
  margin-bottom: 2rem;
}
.contact_foteer a {
  text-decoration: none;
  font-size: 15px;
  color: var(--text-color);
}
.contact-mail {
  margin-bottom: 10px;
}

/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar {
  width: 0.6rem;
  border-radius: 0.5rem;
  background-color: hsl(228, 12%, 25%);
}
::-webkit-scrollbar-thumb {
  background-color: hsl(228, 8%, 35%);
  border-radius: 0.5rem;
}
::-webkit-scrollbar-thumb:hover {
  background-color: hsl(228, 8%, 0.45);
}
/*=============== SCROLL UP ===============*/
.scrollup {
  position: fixed;
  right: 1rem;
  bottom: -50%;
  background-color: var(--body-color);
  padding: 6px;
  display: inline-flex;
  border-radius: 0.25rem;
  color: var(--first-color);
  font-size: 1.25rem;
  box-shadow: 0 4px 12px hsla(228, 15%, 8%, 0.4);
  z-index: var(--z-tooltip);
  transition: bottom 0.4s, transform 0.4s;
}
.scrollup:hover {
  transform: translateY(-0.25rem);
}

/* Show Scroll Up */
.show-scroll {
  bottom: 3rem;
}

/*=============== BREAKPOINTS ===============*/
/* For small devices */
@media screen and (max-width: 320px) {
  .container {
    margin-inline: 1rem;
  }
  .services__card {
    padding-block: 1.5rem;
  }
}

/* For medium devices */
@media screen and (min-width: 576px) {
  .home__container,
  .about__container,
  .skills__container,
  .services__container,
  .projects__container,
  .contact__container {
    grid-template-columns: 360px;
    justify-content: center;
  }
}

@media screen and (min-width: 768px) {
  .nav__menu {
    width: 55%;
  }
  .home__container,
  .about__container,
  .skills__container {
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }
  .home__data,
  .about__data,
  .skills__data,
  :is(.about__data, .skills__data) :is(.section__subtitle, .section__title) {
    text-align: inherit;
  }
  .home__social {
    justify-content: inherit;
  }
  .home__blob,
  .about__blob {
    width: 400px;
  }
  .about__data {
    order: 1;
  }
  .services__container {
    grid-template-columns: repeat(2, 352px);
  }
}
/* For large devices */

@media screen and (min-width: 1023px) {
  .section {
    padding-block: 7rem 2rem;
  }
  /* .section__subtitle {
    font-size: var(--normal-font-size);
  } */
  .nav {
    height: calc(var(--header-height) + 1.5rem);
  }
  .nav__close,
  .nav__toggle {
    display: none;
  }
  .nav__list {
    flex-direction: row;
    column-gap: 3rem;
  }
  .nav__menu {
    width: initial;
  }
  .blur-header::after {
    backdrop-filter: blur(25px);
    -webkit-backdrop-filter: blur(25px);
  }
}

@media screen and (min-width: 1152px) {
  .container {
    margin-inline: auto;
  }
  .home__container {
    grid-template-columns: 455px 550px;
    column-gap: 7rem;
    padding-block: 2rem 3rem;
  }
  .home__blob {
    width: 550px;
  }
  .home__content {
    row-gap: 4.5rem;
  }
  .home__description {
    margin-block: 1.5rem 2.5rem;
  }
  .home__social {
    column-gap: 1.5rem;
  }
  .about__container {
    grid-template-columns: 550px 460px;
    column-gap: 4.5rem;
    padding-block: 1rem;
  }
  .about__blob {
    width: 550px;
  }
  .about__description {
    margin-bottom: 3rem;
  }
  .skills__container {
    grid-template-columns: 340px 425px;
    column-gap: 10rem;
    padding-bottom: 4rem;
  }
  .skills__description {
    margin-bottom: 3rem;
  }
  .skills__contact {
    column-gap: 8rem;
  }
  .services__container {
    grid-template-columns: repeat(3, 352px);
    padding-block: 2.5rem 4rem;
  }
  .services__card {
    cursor: pointer;
  }
  .contact__container {
    grid-template-columns: 680px;
    padding-block: 2.5rem 2rem;
  }
  .contact__form {
    row-gap: 1.5rem;
  }
  .contact__group {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 1.5rem;
  }
  .contact__input {
    padding: 1.5rem;
  }
  .contact__form textarea {
    height: 20rem;
  }
  .footer {
    padding-block: 4.5rem 4rem;
  }
  .footer__container {
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    text-align: initial;
  }
  .footer__social {
    column-gap: 1.5rem;
  }
  .footer__copy {
    margin: 0;
    justify-self: flex-end;
  }
  .scrollup {
    right: 3rem;
  }
}


.scroll-toop2 a {
  text-decoration: none;
  color: var(--white);
}

.scroll-toop2 {
  width: 55px;
  height: 55px;
  position: fixed;
  font-size: 25px;
  bottom: 10px;
  left: 20px;
  z-index: 999;
  background-color: rgb(74, 184, 74);
  cursor: pointer;
  text-align: center;
  color: white;
  border-radius: 50%;
  padding: 4px;
}
/* .whatsapp-button i{
  font-size: 25px;
  z-index: var(--z-tooltip);
}
.whatsapp-button {
  position: fixed;
  z-index: var(--z-tooltip);
  bottom: 20px;
  left: 20px;
  background-color: #25d366;
  color: white;
  border: none;
  border-radius: 50%;
  width: 55px;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  transition: transform 0.3s ease, box-shadow 0.3s ease,
    background-color 0.3s ease;
  animation: pulse-glow 2.5s infinite;
}

.whatsapp-button:hover {
  transform: scale(1.2);
  box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);
  background-color: #1ebe5b;
}

@keyframes pulse-glow {
  0% {
    transform: scale(1);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  }
  50% {
    transform: scale(1.1);
    box-shadow: 0 0 15px rgba(37, 211, 102, 0.7);
  }
  100% {
    transform: scale(1);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  }
}

.message-tooltip {
  position: fixed;
  bottom: 60px;
  left: 80px;
  z-index: var(--z-tooltip);
  background-color: transparent;
  border: 1px solid #25d366;
  color: white;
  padding: 3px 14px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  font-size: 14px;
  display: none;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.whatsapp-button:hover + .message-tooltip {
  display: block;
} */